unable to run jointJs after integrate rappid_trial_v3_5_0.tgz in reactJs

This issue has been tracked since 2022-07-13.

Hi, I am unable to run jointJs after integrating rappid_trial_v3_5_0.tgz in reactJs.
when I wrote @import "[email protected]/rappid/rapidd.css"; this give error -
ERROR in ./src/App.scss (./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[7].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[7].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[1].oneOf[7].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[7].use[4]!./src/App.scss)

kumilingus wrote this answer on 2022-07-13

Perhaps css-loader is required?
https://stackoverflow.com/a/55652180/2921495


Or try to re-install webpack.
webpack-contrib/sass-loader#530 (comment)

sandeepyaduvanshi wrote this answer on 2022-07-15

Thanks, I installed [email protected], and the issue was fixed.

More Details About Repo
Owner Name clientIO
Repo Name joint
Full Name clientIO/joint
Language JavaScript
Created Date 2009-09-11
Updated Date 2022-12-03
Star Count 3715
Watcher Count 155
Fork Count 817
Issue Count 51

YOU MAY BE INTERESTED

Issue Title Created Date Updated Date